@media only screen and (max-width: 768px) {
	.fbcomments > p { display: none; }
	#feature-window .billboard-nav {
		bottom: -70px;
	}	

	#navigation{
		float: none;
		width: 100%;
		margin: 0;
		position:relative;
	}
	
	#megaMenu.megaFullWidth{
		width: 440px !important;
		position: relative;
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-top:0;
		padding-top:20px;
	}
	
	#header #site-title{
		left: 0;
	}
	
	#google_search{
		display: none;
	}

	#nav-below > div {
   		margin-bottom: 1em;
	}
	
}

@media only screen and (max-width: 640px) {
	#megaMenu.megaFullWidth {
		width:100% !important;
		padding-top:0;
	}
}

